DK API 文档

zhihu 01

15 个接口

GETfetch ai search stream

GET https://dkai.store/api/v1/zhihu/web/fetch_ai_search_stream

5 积分 / 成功调用

参数位置要求说明
message_contentquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_ai_search_stream?message_content=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch answer detail

GET https://dkai.store/api/v1/zhihu/web/fetch_answer_detail

1 积分 / 成功调用

参数位置要求说明
answer_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_answer_detail?answer_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch article search v3

GET https://dkai.store/api/v1/zhihu/web/fetch_article_search_v3

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_article_search_v3?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch column article detail

GET https://dkai.store/api/v1/zhihu/web/fetch_column_article_detail

1 积分 / 成功调用

参数位置要求说明
article_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_column_article_detail?article_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch column articles

GET https://dkai.store/api/v1/zhihu/web/fetch_column_articles

1 积分 / 成功调用

参数位置要求说明
column_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_column_articles?column_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch column comment config

GET https://dkai.store/api/v1/zhihu/web/fetch_column_comment_config

1 积分 / 成功调用

参数位置要求说明
article_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_column_comment_config?article_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch column recommend

GET https://dkai.store/api/v1/zhihu/web/fetch_column_recommend

1 积分 / 成功调用

参数位置要求说明
article_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_column_recommend?article_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch column relationship

GET https://dkai.store/api/v1/zhihu/web/fetch_column_relationship

1 积分 / 成功调用

参数位置要求说明
article_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_column_relationship?article_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch column search v3

GET https://dkai.store/api/v1/zhihu/web/fetch_column_search_v3

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_column_search_v3?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch comment v5

GET https://dkai.store/api/v1/zhihu/web/fetch_comment_v5

1 积分 / 成功调用

参数位置要求说明
answer_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_comment_v5?answer_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch ebook search v3

GET https://dkai.store/api/v1/zhihu/web/fetch_ebook_search_v3

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_ebook_search_v3?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hot list

GET https://dkai.store/api/v1/zhihu/web/fetch_hot_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_hot_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hot recommend

GET https://dkai.store/api/v1/zhihu/web/fetch_hot_recommend

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_hot_recommend'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch pin comments

GET https://dkai.store/api/v1/zhihu/web/fetch_pin_comments

1 积分 / 成功调用

参数位置要求说明
pin_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_pin_comments?pin_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch pin detail

GET https://dkai.store/api/v1/zhihu/web/fetch_pin_detail

1 积分 / 成功调用

参数位置要求说明
pin_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_pin_detail?pin_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。